/*------------------------------------------------------------------
    File Name: custom.css
-------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
/** ADD YOUR AWESOME CODES HERE **/

@font-face {
    font-family: 'sliderfont';
    src: url('../fonts/font.woff');
    font-weight: normal;
    font-style: normal;
  }

.formatp p{
	font-weight: 400;
    color: #2d2d2d;
    font-size: 17px;
    line-height: 27px;
}


.modal-header h5{
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    line-height: normal;
    color: #699e2a; 
}

.square-flip{
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;

    -webkit-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -ms-transform: perspective(1000px);
    transform: perspective(1000px);

    -webkit-transform-style: preserve-3d; 
    -moz-transform-style: preserve-3d; 
    -ms-transform-style: preserve-3d; 
    transform-style: preserve-3d; 

    /*border:1px solid #efefef;*/
    
    position:relative;
    float:left;
    margin:20px;

    }
    .square-flip {
        width: 330px;
        height: 274px;
    }
    .square,.square2{
        width:100%;
        height:100%;
    }
    .square{

        background-size: cover;
        background-position:center center;

        -ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
            transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
            -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
        overflow: hidden;

        position:absolute;
        top:0;


        -webkit-backface-visibility: hidden; 
        backface-visibility: hidden;
    }
    .square-flip .square {
        -webkit-transform: rotateY( 
    0deg
     );
        -moz-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        transform: rotateY( 
    0deg
     );
        transform-style: preserve-3d;
        z-index: 1;
        box-shadow: 12px 15px 20px 0px #7575751f;
        border-radius: 20px;
    }
    .square-flip:hover .square{
        -webkit-transform: rotateY(-180deg);
        -moz-transform: rotateY(-180deg);
        -o-transform: rotateY(-180deg);
        -ms-transform: rotateY(-180deg);
        transform: rotateY(-180deg);
        transform-style: preserve-3d;
        
    }


    .square2{

        background-size: cover;
        background-position:center center;

        -ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
            transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
            -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
        overflow: hidden;

        position:absolute;
        top:0;

        -webkit-backface-visibility: hidden; 
        backface-visibility: hidden;

        box-shadow: 12px 15px 20px 0px #7575751f;
        border-radius: 20px;
    }
    .square-flip .square2{
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        transform: rotateY(180deg);
        transform-style: preserve-3d;
        z-index:1;
    }
    .square-flip:hover .square2{
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        transform: rotateY(0deg);
        transform-style: preserve-3d;
    }

    /*Square content*/
    .square-container{
         
        text-align:center;
        position:relative;
        top:50%;

        -ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
            transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
            -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);

    
        -webkit-transform: translateY(-50%) translateX(0px)  scale(1);
        -ms-transform: translateY(-50%) translateX(0px)  scale(1);
transform: translateY(-50%) translateX(0px)  scale(1);
        transform-style: preserve-3d;
        z-index:2;
    }
    .square-flip:hover .square-container{
        
        -webkit-transform: translateY(-50%) translateX(-650px)  scale(.88);
        -ms-transform: translateY(-50%) translateX(-650px)  scale(.88);
  transform: translateY(-50%) translateX(-650px)  scale(.88);
        transform-style: preserve-3d;

    }

    .square-container2{
        padding:40px;
        text-align:center;
        position:relative;
        top:50%;

        -ms-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
            transition: transform 0.60s cubic-bezier(.5,.3,.3,1);
            -webkit-transition: transform 0.60s cubic-bezier(.5,.3,.3,1);

        
        -webkit-transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);
        -ms-transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);
  transform: translateY(-50%) translateX(650px) translateZ(60px) scale(.88);

        transform-style: preserve-3d;
        z-index:2;
    }
    .square-flip:hover .square-container2{
        
        -webkit-transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
        -ms-transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
        transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
  transform-style: preserve-3d;
    }



    /*Style text*/
    .textshadow{
        color: black;
        font-family: 'Poppins', sans-serif;       
         font-weight: 500!important;
        font-size: 20px!important;
        line-height: 22px;
        
    }

       /*Style text*/
       .square-flip h2 {
        color: black;
        font-family: 'Poppins', sans-serif;
        font-weight: 400;
        font-size: 12px;
        line-height: 15px;
    }
    
    .square-flip h3{
        color:white;
        font-family: 'Poppins', sans-serif;
        font-weight:400;
        font-size:16px;
        line-height:26px;
    }
    /*Elements*/
    .flip-overlay {
        display: block;
        background: rgb(255 255 255 / 50%);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
    }
    .align-center{
        margin:0 auto;
    }
    .kallyas-button{
        display:block;
        width:160px;
        padding:18px 30px;
        font-family:"Open Sans";
        font-weight:600;
        color:#fff;
        background:#FF2024;
        margin:0 auto;
        border-radius:2px;
        text-decoration:none;

        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa067+0,ff2959+49,ff2024+100 */
        background: #ffa067; /* Old browsers */
        background: -moz-linear-gradient(-45deg,  #ffa067 0%, #ff2959 49%, #ff2024 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(-45deg,  #ffa067 0%,#ff2959 49%,#ff2024 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(135deg,  #ffa067 0%,#ff2959 49%,#ff2024 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa067', endColorstr='#ff2024',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }


    /*ADD SHADOWS OPTIONAL*/
    .square-flip .square .boxshadow, .square-flip .square .textshadow, .square-flip .square2 .boxshadow, .square-flip .square2 .textshadow{
        -ms-transition: 0.60s;
            transition: 0.60s;
            -webkit-transition: 0.60s;
    }

    .square-flip .square .boxshadow{
        -webkit-box-shadow: 24px 42px 58px -8px rgba(0,0,0,0.3);
        -moz-box-shadow: 24px 42px 58px -8px rgba(0,0,0,0.3);
        box-shadow: 24px 42px 58px -8px rgba(0,0,0,0.3);
    }
    .square-flip .square .textshadow{
        -webkit-text-shadow: 24px 42px 58px -8px rgba(0,0,0,0.3);
        -moz-text-shadow: 24px 42px 58px -8px rgba(0,0,0,0.3);
        text-shadow: 24px 42px 58px -8px rgba(0,0,0,0.3);
    }
    .square-flip:hover .square .boxshadow, .square-flip:hover .square .textshadow{
        -webkit-box-shadow: 240px 42px 58px -8px rgba(0,0,0,0.0);
        -moz-box-shadow: 240px 42px 58px -8px rgba(0,0,0,0.0);
        box-shadow: 240px 42px 58px -8px rgba(0,0,0,0.0);
    }


    .square-flip .square2 .boxshadow{
        -webkit-box-shadow: 240px 42px 58px -8px rgba(0,0,0,0.0);
        -moz-box-shadow: 240px 42px 58px -8px rgba(0,0,0,0.0);
        box-shadow: 240px 42px 58px -8px rgba(0,0,0,0.0);
    }
    .square-flip .square2 .textshadow{
        -webkit-text-shadow: 240px 42px 58px -8px rgba(0,0,0,0.0);
        -moz-text-shadow: 240px 42px 58px -8px rgba(0,0,0,0.0);
        text-shadow: 240px 42px 58px -8px rgba(0,0,0,0.0);
    }
    .square-flip:hover .square2 .boxshadow, .square-flip:hover .square2 .textshadow{
        -webkit-box-shadow: 24px 42px 58px -8px rgba(0,0,0,0.3);
        -moz-box-shadow: 24px 42px 58px -8px rgba(0,0,0,0.3);
        box-shadow: 24px 42px 58px -8px rgba(0,0,0,0.3);
    }

    
    /*You can delete this style*/
    .centerflipcards{
  display:block;
        width:1330px;
  height:440px;
        text-align:center;
        margin:0 auto;
        margin-top:25px;
    }
.clearfix{clear:both;}
.centerflipcards p{
  font-family:"Open Sans";
  font-size:13px;
  margin-top:10px;
  font-weight:700;
}

.size-tam{
width: 100px;
}

header .header_bottom, section, footer, .bottom_footer, .light_silver, .bottom_silver_section {
    float: left;
    width: 100%;
    background-color: #000000;
}

#navbar_menu > ul > li > a {
    padding: 16px 20px 15px;
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
}

.logo img {
    height: 130px;
}


.NotGeneric-Title{
    font-size: 30px!important;
}

.tp-caption.NotGeneric-SubTitle, .NotGeneric-SubTitle {
	color: #666 !important;
font-size: 20px!important;
}


@media screen and (max-width: 991px) and (min-width: 320px){
    
    .logo img {
        height: auto;
        width: 195px;
    }

.NotGeneric-SubTitle{
    margin: 40px;
    letter-spacing: 0!important;
}

#navbar_menu.small-screen #menu-button {
    display: block;
    padding: 0;
    color: #fff;
    cursor: pointer;
    font-size: 0;
    text-transform: uppercase;
    font-weight: 600;
    width: 40px;
    height: 40px;
    border: solid #fff 2px;
    border-radius: 5px;
    position: absolute;
    top: -67px;
    left: 20px;
}

#navbar_menu.small-screen #menu-button::after {
    position: absolute;
    top: 12px;
    right: 8px;
    display: block;
    height: 14px;
    width: 20px;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    content: '';
}

#navbar_menu.small-screen #menu-button::before {
    position: absolute;
    top: 17px;
    right: 8px;
    display: block;
    height: 3px;
    width: 20px;
    background: #fff;
    content: '';
}

.light_silver, .bottom_silver_section {
    float: left;
    width: 100%;
    background-color: #ffffff;
}

.NotGeneric-Title{
    font-size: 16px!important;
}

.tp-caption.NotGeneric-SubTitle, .NotGeneric-SubTitle {
	color: #666 !important;
font-size: 14px!important;
}


}
.tp-caption.tp-shape.tp-shapewrapper.tp-resizeme.rs-parallaxlevel-0 {
    background: #ffffffb8 !important;
    max-width: 750px !important;
    width: 100% !important;
    min-width: 750px !important;
    border: solid #78A53B 10px !important;
    text-align: center;
    padding: 50px 20px !important;
}


a.btn.main_bt:hover, a.btn.main_bt:focus, button.btn.main_bt:hover, button.btn.main_bt:focus {
    background: #2e7731;
    background-size: 100% 100%;
    color: #fff;
}



@media screen and (max-width: 1200px) and (min-width: 1024px){

    .NotGeneric-SubTitle{
        margin: 0px;
        letter-spacing: 0!important;
        font-size: 20px!important;
    }

}


    select{
    border: solid #e1e1e1 1px;
    width: 100%;
    background: #f8f8f8;
    min-height: 50px;
    padding: 5px 20px;
    line-height: normal;
    border-radius: 0px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #737373;
}

.fonttext-eco{
    font-family: 'sliderfont', sans-serif; 
}